Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514519 - [Regression] C&U host graph drilling unexpected error for 'VM running / stopped'
Summary: [Regression] C&U host graph drilling unexpected error for 'VM running / stopped'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Povolny
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On: 1511498
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 16:27 UTC by Satoe Imaishi
Modified: 2018-03-06 15:20 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1511498
Environment:
Last Closed: 2018-03-06 15:20:29 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:38:53 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cfa4f890efbe627ebf30cf25bb4395cdec5113d4

commit cfa4f890efbe627ebf30cf25bb4395cdec5113d4
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Nov 16 12:13:27 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Nov 17 11:27:02 2017 -0500

    Merge pull request #2740 from karelhala/menuClickSbControllerAdditionalData
    
    Add menu_click and sb_controller for additional data in report data
    (cherry picked from commit a41434567657f5d3df41e701a5900fd1593bd9a3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1514518
    https://bugzilla.redhat.com/show_bug.cgi?id=1514519

 app/controllers/application_controller.rb                    | 12 +++++++-----
 .../application_controller/report_data_additional_options.rb | 10 ++++++++++
 app/helpers/application_helper.rb                            |  2 ++
 3 files changed, 19 insertions(+), 5 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.